There are currently no open bugs.

"globus-gssapi-gsi" versions published in Ubuntu

Noble-proposed (14.20-2.1build1): universe/net
Noble (14.20-2): universe/net
Mantic (14.20-2): universe/net
Jammy (14.17-1build1): universe/net
Focal (14.11-1): universe/net
Bionic (13.4-1build1): universe/net
Xenial (11.26-2): universe/net
Trusty (10.10-1): universe/net